﻿#content{margin:0 auto;}
.wrapper{background:#fff;padding-bottom:0px;}
a:visited, a:link{color:#8E6C02;text-decoration:none;}
a:hover{color:#777;text-decoration:underline;}
#error404 a{background:url('../Images/logo.gif') no-repeat left;width:500px;height:177px;display:block;}
#header a{display:block;}
#header a:visited, #header a:link{color:#ff0000;}
#header a:hover{text-decoration:none;cursor:pointer;color:#777;}
.logo{float:left;margin-right:30px;}
.HomeRotator{float:left;}
#MainContent{width:710px;}
#footer{background:#9DD7D8;color:#000;padding-top:5px;}
#footer a:visited, #footer a:link{color:#000;text-decoration:none;}
#footer a:hover{color:#777;text-decoration:underline;}
.quickSearch p, .sideMap p{font-size:20px;}
.quickSearch label{line-height:20px;color:#8A8887;font-weight:bold;}
.sideSearch{position:relative;left:-2px;}
.rentalsImg, .TopSlideShow, .findAgt{display:none;}
.lblFeature{display:none;}
.TopRotator{width:795px!important;height:150px!important;float:left;}
.TopRotator .rrRelativeWrapper, .TopRotator .rrClipRegion{width:795px!important;height:150px!important;}
.sideSearchType .rtSelected .rtIn, .sideSearchType .rtHover .rtIn{background:none!important;border:none!important;padding:4px 3px 3px!important;}
#contentwrap{padding-top:0px!important;}
.memberLogin{margin-left:10px;}
.footerNav{margin-right:10px;}
.titleProperty{display:none;}
.titleListing{display:block!important;}
/*----------- Menu ------------------*/
.btnMenuHome span{ margin-left:20px;}
.RadMenu_Default .rmText{font-weight:bold;}
.RadMenu_Default{text-align:left;z-index:4;top:0px;color:#fff!important;}
.RadMenu_Default, .RadMenu_Default .rmLink{color:#000!important;}
.RadMenu_Default .rmRootGroup{background-color:Transparent!important;border:none!important;}
.RadMenu_Default .rmRootGroup, .RadMenu_Default .rmLink, 
.RadMenu_Default .rmText, .RadMenu_Default .rmLeftArrow, 
.RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, 
.RadMenu_Default .rmBottomArrow{background:none!important;} 
.RadMenu_Default .rmLink:hover, .RadMenu_Default .rmFocused, .RadMenu_Web20 .rmSelected, 
.RadMenu_Default .rmExpanded, .RadMenu_Default .rmExpanded:hover{color:#000!important;background-color:#BDA24C!important;}
.RadMenu_Default .rmGroup .rmLink{color:#000!important;}
.RadMenu_Default .rmGroup .rmLink:hover,
.RadMenu_Default .rmGroup .rmFocused,
.RadMenu_Default .rmGroup .rmExpanded{color:#000!important;}
.RadMenu_Default .rmGroup,
.RadMenu_Default .rmGroup .rmVertical{margin-top:1px;background:#fff!important;border:1px solid #BDA24C !important;}
.RadMenu_Default .rmGroup .rmItem{border-top:1px solid #BDA24C !important;}
.RadMenu_Default .rmGroup .rmLink:hover .rmText,
.RadMenu_Default .rmGroup .rmFocused .rmText,
.RadMenu_Default .rmGroup .rmExpanded .rmText{background:none!important;color:#000!important;}
.RadMenu .rmGroup .rmText{padding:0 7px!important;margin:0 4px!important;}
.RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText{background-color:#BDA24C !important;}
.RadMenu_Default .rmBottomArrow{background-color:#e6e6e6!important; background-image:url('../Images/rmSprite.png')!important;background-position:50% -391px!important;}
.RadMenu_Default .rmTopArrow{background-color:#e6e6e6!important;background-image:url('../Images/rmSprite.png')!important;background-position: 50% -367px!important}
.findAgtInfo{ border:1px solid #e0e0e0;padding:10px;text-align:center;}
.findAgtInfo p{margin:0 0 10px 0;padding:0;font-size:16px;color:#777;}
.findAgtInfo h2{font-size:20px;font-weight:normal;}
.findAgtInfo .left{margin-right:10px;}
.btnfindAgt{margin-left:35px;}
/*------------- Home ---------------*/
.rotatorFrame{height:500px;}
.HomeSideContainer .rtbWrap{background-color:#000;}
.HomeSideContainer .rtbText{color:#fff!important;}
.HomeSideContainer .rtbItemHovered .rtbWrap{background-color:#ffff00!important;}
.HomeSideContainer .rtbItemHovered .rtbText{color:#000!important;}
.landingContainer{margin-top:10px;}
.imgshow1, .imgshow2{margin:0 auto!important;}
/*.landingContainer{text-align:left;margin-top:10px;margin-left:240px;width:710px! important; height:200px;overflow:hidden;position:absolute;}*/
/*.landingContainer .rrItemsList{height:200px;}*/
.LandingImg{width:750px; height:290px; overflow:hidden;}
.landingContainer .RadRotator, .landingContainer .rrRelativeWrapper,  .landingContainer .rrClipRegion{height:100%!important;}
/*.landingContainer img{height:auto;width:auto;}*/

.homeRotatorHeader{display:block!important;text-align:center;}
/*--------------------- properties page ----------------*/
#mapFilter .rtbChecked .rtbText{color:#BDA24C!important;}

.PId{color:#999;}
#ProertyGrid .RadGrid_Default .rgAltRow{background-color:#fff!important;}
.adCopyTitle a:visited, .adCopyTitle a:link, .adCopyTitle a:visited,
.proSuburb a:visited, .proSuburb a:link, .proSuburb a:visited{color:#000;}
.adCopyTitle a:hover{color:#BDA24C;}
.propertyRef, .propertyAgent{float:right;}
.propertyAgent{margin-left:15px;}
/*--------------------- filter ------------------------*/
#mapFilter .RadMenu_Web20 .rmLink:hover, #mapFilter .RadMenu_Black .rmFocused, #mapFilter .RadMenu_Black .rmExpanded{color:#000!important;}
/*------------ show -------------*/
#propertyTitle, .showRequestForm{display:none!important;}
.pnlAuction{border-bottom:1px solid #000;}
.infoLinksContainer{color:#929497;}
.agentHeader{background-color:#000;color:#fff;border:1px solid #000;border-bottom:none;}
.agent{background-color:#f1f1f2;border:1px solid #ccc;}
.showEmailAdd{display:none;}
.AgtGetails h3{color:#0F3D7B;}
.showWebID{display:none;}
.agentInfo a:visited, .agentInfo a:link, .agent a:link, .agent a:visited, .enhancedReport a:visited, .enhancedReport a:link{color:#0F3D7B;} 
.agentInfo a:hover, .agent a:hover, .enhancedReport a:hover{color:#666;}
.infoLinks .rtbItemHovered .rtbText{color:#000!important;}
.showHeaderContainer h2, #lstAddress, #lstPrice{color:#000;}
/*--Print show--*/
.printHeader{width:115px;margin-bottom:8px;}
.staffPosition{background-color:#000;}
.staffPosition a:visited, .staffPosition a:link, .position{color:#fff;}
.staffContactContainer a:visited, .staffContactContainer a:link{color:#000!important;}
.staffContactContainer a:hover{color:#000!important;}
/*----------- admin --------------*/
.LoginBtn:hover{background-color:#324CA1!important;color:#fff!important;}
.LoginBtn{background-color:#BDA24C!important;color:#fff!important;}
.LogoutBtn{background-color:#999A98!important;color:#000!important;}
.LogoutBtn:hover{color:#fff!important;}
/*------------- contact ---------------*/
.findMap{display:none!important;}
.leftSideLinks{display:none;}
.officeinfo .emailIcon, .RentalsContact .emailIcon{margin-left:0!important;}
.agtHeader, .agtPosition, .contactCompany, .franchsior, .showFranchsior, .saleContact p, .RentalsContact p{color:#0F3D7B;}
.stafflstPosition{color:#777;}
/*-------------- office/Agent Search -----------------*/
.btnSearch{display:none;width:200px;}
.allOffice, .allAgent{z-index:5;position:absolute;margin-left:-130px;}
/*------------ advance search --------------*/
#divAdvancedSearch .northMap{float:left;}
/*--------------- request form ----------------------*/
#requestForm fieldset {border:1px solid #ccc;}
/*---------------- properties Locator -------------*/
#propertiesList .lstAddress, #propertiesList .price, #propertiesList .proSuburb, #propertiesList .proStreet{color:#000!important;}






